<template>
    <modal name="modal-sort-payment"
           class="arcticmodal-container full-viewport"
           width="600"
           height="auto"
           adaptive
           @before-open="$helpers.noscroll(true)"
           @before-close="$helpers.noscroll(false);">
        <ui-card>
            <ui-card-header>
                Порядок оплаты
            </ui-card-header>
            <ui-card-body>
                111
            </ui-card-body>
        </ui-card>
    </modal>
</template>

<script>
    export default {
        name: 'modal-sort-payment',
    };
</script>

<style scoped>

</style>
